@font-face {
  font-family: Cambria;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-1.ttc);
}
@font-face {
  font-family: "Comenia Sans";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-4.ttf);
}
@font-face {
  font-family: "Comenia Sans";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-2.ttf);
}
@font-face {
  font-family: "Comenia Sans";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-3.ttf);
}
@font-face {
  font-family: "Comenia Sans";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-3.ttf);
}
@font-face {
  font-family: "Comenia Sans Medium";
  font-style: normal;
  font-weight: 500;
  src: url(../font/Font-6.ttf);
}
@font-face {
  font-family: "Comenia Sans Medium";
  font-style: italic;
  font-weight: 500;
  src: url(../font/Font-5.ttf);
}
@font-face {
  font-family: "Comenia Sans Medium";
  font-style: oblique;
  font-weight: 500;
  src: url(../font/Font-5.ttf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-8.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-7.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-7.otf);
}
@font-face {
  font-family: "Wingdings 3";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-9.ttf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.Basic-Paragraph {
  color: #000;
  font-family: "Minion Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.buline {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.305;
  list-style-position: outside;
  list-style-type: disc;
  margin-bottom: 0;
  margin-left: 26px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.capitol_citat {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans", sans-serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.222;
  margin-bottom: 0;
  margin-left: 94px;
  margin-right: 0;
  margin-top: 31px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.capitol_titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans", sans-serif;
  font-size: 2em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.208;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.capitolul_nr {
  color: #000;
  font-family: "Comenia Sans", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.dedicatie_deschidere {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 99px;
  margin-right: 0;
  margin-top: 139px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.inertitlu_11_italic {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans Medium", sans-serif;
  font-size: 0.917em;
  font-style: italic;
  font-variant: normal;
  font-weight: 500;
  line-height: 1.273;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 99;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.intertitlu-note-final {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 99;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.intertitlu_14 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans Medium", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 1.143;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 99;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.note-final {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.253;
  margin-bottom: 0;
  margin-left: 17px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -17px;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.partea_titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Sans Medium", sans-serif;
  font-size: 1.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 1.227;
  margin-bottom: 0;
  margin-left: 102px;
  margin-right: 0;
  margin-top: 85px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.primul_paragraf {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.305;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.text-retras-5mm {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.305;
  margin-bottom: 11px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.text_baza {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.305;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
span.Bold {
  font-style: normal;
  font-weight: bold;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "Helvetica Regular", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.superscript {
  vertical-align: super;
}
p.ParaOverride-1 {
  text-align: left;
}
p.ParaOverride-2 {
  margin-top: 7px;
}
p.ParaOverride-3 {
  margin-left: 14px;
  margin-top: 20px;
}
p.ParaOverride-4 {
  -epub-text-align-last: justify;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 11px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 14px;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-11 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-12 {
  margin-bottom: 43px;
}
p.ParaOverride-13 {
  margin-top: 71px;
}
p.ParaOverride-14 {
  margin-bottom: 77px;
  margin-top: 77px;
}
p.ParaOverride-15 {
  margin-bottom: 20px;
}
p.ParaOverride-16 {
  margin-bottom: 11px;
}
p.ParaOverride-17 {
  margin-bottom: 74px;
  margin-top: 71px;
}
p.ParaOverride-18 {
  margin-bottom: 17px;
}
p.ParaOverride-19 {
  margin-bottom: 0;
}
p.ParaOverride-20 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-21 {
  margin-top: 0;
}
p.ParaOverride-22 {
  margin-top: 45px;
}
p.ParaOverride-23 {
  margin-left: 51px;
}
p.ParaOverride-24 {
  margin-bottom: 48px;
  margin-top: 0;
}
p.ParaOverride-25 {
  margin-bottom: 14px;
  margin-top: 0;
}
p.ParaOverride-26 {
  list-style-type: none;
  margin-top: 14px;
}
p.ParaOverride-27 {
  list-style-type: none;
}
p.ParaOverride-28 {
  list-style-type: none;
  margin-bottom: 11px;
}
p.ParaOverride-29 {
  margin-bottom: 91px;
  margin-top: 91px;
}
p.ParaOverride-30 {
  margin-top: 99px;
}
p.ParaOverride-31 {
  margin-top: 48px;
}
p.ParaOverride-32 {
  margin-bottom: 40px;
  margin-top: 0;
}
p.ParaOverride-33 {
  margin-bottom: 11px;
  margin-top: 14px;
}
p.ParaOverride-34 {
  margin-bottom: 17px;
  margin-top: 23px;
}
p.ParaOverride-35 {
  margin-left: 79px;
  margin-top: 23px;
}
p.ParaOverride-36 {
  margin-bottom: 11px;
  margin-top: 17px;
}
p.ParaOverride-37 {
  margin-top: 40px;
}
p.ParaOverride-38 {
  margin-top: 23px;
}
p.ParaOverride-39 {
  margin-bottom: 37px;
  margin-top: 0;
}
p.ParaOverride-40 {
  margin-top: 34px;
}
p.ParaOverride-41 {
  margin-bottom: 28px;
  margin-top: 0;
}
p.ParaOverride-42 {
  margin-bottom: 9px;
}
p.ParaOverride-43 {
  margin-bottom: 9px;
  margin-top: 17px;
}
p.ParaOverride-44 {
  margin-left: 32px;
  margin-top: 9px;
  text-indent: -18px;
}
p.ParaOverride-45 {
  margin-left: 32px;
  text-indent: -18px;
}
p.ParaOverride-46 {
  margin-top: 6px;
}
p.ParaOverride-47 {
  margin-bottom: 96px;
  margin-top: 85px;
}
p.ParaOverride-48 {
  margin-bottom: 57px;
}
p.ParaOverride-49 {
  margin-top: 3px;
}
p.ParaOverride-50 {
  margin-top: 9px;
}
span.CharOverride-1 {
  font-family: "Wingdings 3";
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "Comenia Sans Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-3 {
  font-family: Cambria;
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "Comenia Sans";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-family: "Comenia Sans", sans-serif;
  font-size: 0.583em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: Cambria;
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-8 {
  font-size: 58%;
}
span.CharOverride-9 {
  font-family: "Comenia Sans";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-10 {
  font-family: "Comenia Sans Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-11 {
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-12 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 58%;
}
span._idGenCharOverride-2 {
  font-family: "Comenia Serif Pro";
}
span._idGenCharOverride-3 {
  font-family: "Comenia Sans";
}
#_idContainer000 {
  display: inline-block;
  width: 100%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 80.56%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
